Bug 721103 - CVE-2010-3609 openslp: denial of service vulnerability [epel-5]
CVE-2010-3609 openslp: denial of service vulnerability [epel-5]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: openslp (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
fst_owner=siddhesh
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-3609
  Show dependency treegraph
 
Reported: 2011-07-13 14:05 EDT by Jan Lieskovsky
Modified: 2015-05-26 17:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: openslp-1.2.1-22.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-26 17:29:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-07-13 14:05:17 EDT
epel-5 tracking bug for openslp: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Siddhesh Poyarekar 2014-11-01 02:14:26 EDT
The Fedora clone of this flaw went unfixed and closed automatically.  Is there a plan to fix this in el5?
Comment 2 Fedora Update System 2015-05-04 08:23:50 EDT
openslp-1.2.1-21.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/openslp-1.2.1-21.el5
Comment 3 Fedora Update System 2015-05-06 13:24:24 EDT
Package openslp-1.2.1-21.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openslp-1.2.1-21.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6127/openslp-1.2.1-21.el5
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2015-05-11 19:53:13 EDT
Package openslp-1.2.1-22.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openslp-1.2.1-22.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6127/openslp-1.2.1-22.el5
then log in and leave karma (feedback).
Comment 5 Rex Dieter 2015-05-18 07:48:05 EDT
update submitted
Comment 6 Fedora Update System 2015-05-26 17:29:46 EDT
openslp-1.2.1-22.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.